.header-container {
    display: flex;
    flex-direction: row;
    background-color: black;
    align-items: center;
    height: 50px;
}

.home-item {
    margin: 0px 0px 0px 20px;
    color: white;
    cursor: pointer;
}

.add-restau-item {
    margin: 0px 0px 0px 10px;
    color: white;
    cursor: pointer;
}

.log-out {
    color: white;
    cursor: pointer;
    margin: 0px 20px 0px auto;
}